## fonts-kiloji 2.1.0

=== debian/changelog ===
fonts-kiloji (1:2.1.0-22) unstable; urgency=medium

  * fix regression in debian/fonts-kiloji.preinst

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:35:17 +0900

fonts-kiloji (1:2.1.0-21) unstable; urgency=medium

  * debian/rules
    - set TZ=UTC for reproducible build.
  * fix wrong modification for debian/fonts-kiloji.preinst in previous.

 -- Hideki Yamane <henrich@debian.org>  Thu, 04 Jun 2015 23:29:38 +0900

fonts-kiloji (1:2.1.0-20) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
  * debian/fonts-kiloji.preinst
    - fix 'command-with-path-in-maintainer-script' warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 09 May 2015 19:39:20 +0900

fonts-kiloji (1:2.1.0-19) unstable; urgency=low

  * debian/control
    - set Standards-Version: 3.9.4 
    - drop transitional ttf-kiloji package
    - move from svn to git
    - set multi-arch: foreign

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Jul 2013 11:59:11 +0900

fonts-kiloji (1:2.1.0-18) unstable; urgency=low

  * debian/lintian*
    - remove because it's unnecessary anymore
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 22:15:13 +0900

fonts-kiloji (1:2.1.0-17) unstable; urgency=low

  * debian/rules
    - compress with xz 

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Jun 2012 03:37:22 +0900

fonts-kiloji (1:2.1.0-16) unstable; urgency=low

  * debian/control
    - set "Standards-Vesrion: 3.9.3"
    - add "Priority: extra" to tranditional package

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 05:11:32 +0900

fonts-kiloji (1:2.1.0-15) unstable; urgency=low

  * debian/fonts-kiloji.install
    - revert change for font install path

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:22:03 +0900

fonts-kiloji (1:2.1.0-14) unstable; urgency=low

  * debian/control
    - introduce ttf-kiloji as transitional dummy package
    - specify version for Conflicts: and Replaces:
    - fix Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sat, 30 Jul 2011 18:10:12 +0200

fonts-kiloji (1:2.1.0-13) unstable; urgency=low

  * new package name.
  * debian/control:
    - set "Standards-Version: 3.9.2"
    - drop DM line, change my email address 

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Jul 2011 18:02:20 +0200

ttf-kiloji (1:2.1.0-12) unstable; urgency=low

  * debian/control:
    - add "Build-Depends: unzip" to fix "FTBFS: /bin/sh: unzip: not found"
     (Closes: #562360)
    - Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 24 Dec 2009 21:30:58 +0900

ttf-kiloji (1:2.1.0-11) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt) (but it doesn't support multiple 
    upstream zip archive)
  * drop defoma

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 13 Dec 2009 13:57:32 +0900

ttf-kiloji (1:2.1.0-10) unstable; urgency=low

  * rebuild to fix postinst,prerm scripts.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 19:48:41 +0900

ttf-kiloji (1:2.1.0-9) unstable; urgency=low

  * debian/{postinst,prerm}:
    - add again, and remove fc-cache call from them.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 22:31:51 +0900

ttf-kiloji (1:2.1.0-8) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - remove it.
  * debian/control:
    - set "Starndards-Version: 3.8.2"
    - "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 13:38:59 +0900

ttf-kiloji (1:2.1.0-7) unstable; urgency=low

  * debian/control:
    - new section "fonts" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:04:49 +0900

ttf-kiloji (1:2.1.0-6) unstable; urgency=low

  * debian/watch: really fix it ;) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Mar 2009 15:45:56 +0900

ttf-kiloji (1:2.1.0-5) unstable; urgency=low

  * debian/watch: update it, deal with upstream changes 
  * debian/control: Standard-Version: 3.8.1 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Mar 2009 03:03:50 +0900

ttf-kiloji (1:2.1.0-4) unstable; urgency=low

  * debian/copyright
    - fix "copyright-with-old-dh-make-debian-copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Feb 2009 03:36:57 +0900

ttf-kiloji (1:2.1.0-3) unstable; urgency=low

  * debian/{postinst,prerm}
    - fix lintian warning: command-with-path-in-maintainer-script 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 13 Sep 2008 22:42:36 +0900

ttf-kiloji (1:2.1.0-2) unstable; urgency=low

  * debian/control
    - set Priority: optional
    - Bump up Standards-Version: 3.8.0 with no change.
    - add "DM-Upload-Allowed: yes"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 08 Jul 2008 17:20:47 +0900

ttf-kiloji (1:2.1.0-1) unstable; urgency=low

  * versioning scheme changed. It is 2.1.0, not 2.10.
  * debian/rules
    - upstream release file name is changed.
  * debian/control
    - use Build-Depends-Indep: field for defoma and bzip2, not
      Build-Depends:. Thanks to lintian.
    - Suggests: xfs (>= 1:1.0.1-5)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 19 Apr 2008 09:27:36 +0900

ttf-kiloji (2.10-4) unstable; urgency=low

  * debian/control
    - set Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
      as maintainer, and me as Uploaders.
    - add Vcs-Svn: and Vcs-Browser: field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 05 Feb 2008 18:32:03 +0900

ttf-kiloji (2.10-3) unstable; urgency=low

  * debian/control
    - Standard-Version: 3.7.3
    - add "Homepage:" field (Closes: #448129)
    - update Homepage URL.
  * debian/watch

