=== debian/control ===
Source: fonts-kiloji
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~), unzip
Standards-Version: 3.9.6
Homepage: http://www.ez0.net/distribution/font/kiloji/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-kiloji/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-kiloji.git;a=summary

Package: fonts-kiloji
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Breaks: ttf-kiloji (<< 1:2.1.0-13)
Replaces: ttf-kiloji (<< 1:2.1.0-13)
Description: Japanese Truetype font like longhand made by "kilo"
 kilo-ji, "kilo" is the author name of these fonts and "ji" means
 "characters" in Japanese.
 .
 This package consists of four fonts.
  - kiloji.ttf
  - kiloji_p.ttf (kiloji Proportional)
  - kiloji_b.ttf (kiloji Bold)
  - kiloji_d.ttf (kiloji Diet)
