=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.ez0.net/distribution/font/kiloji/ \
 http://www.ez0.net/wp-content/uploads/distribution/font/kiloji/kiloji_([0-9].*)\.zip
http://www.ez0.net/distribution/font/kiloji/ \
 http://www.ez0.net/wp-content/uploads/distribution/font/kiloji/kiloji_b(.*)\.zip
http://www.ez0.net/distribution/font/kiloji/ \
 http://www.ez0.net/wp-content/uploads/distribution/font/kiloji/kiloji_d(.*)\.zip
http://www.ez0.net/distribution/font/kiloji/ \
 http://www.ez0.net/wp-content/uploads/distribution/font/kiloji/kiloji_p(.*)\.zip
